.fonts {
	font-family: 'Niconne', cursive;
	font-family: 'Lobster', cursive;
	font-family: 'Rokkitt', serif;
	font-family: 'Open Sans', sans-serif;
	font-family: 'Graduate', cursive;
	font-family: "Bell MT", serif;
	font-family: "Congenial";

}
.merel_font{
	font-family: 'merelregular';
}
@font-face {
	font-family: 'Bell MT', sans-serif;
	src: url('../fonts/bell_mt.eot');
	src: url('../fonts/bell_mt.eot?#iefix') format('embedded-opentype'),
		 url('../fonts/bell_mt.svg#Bell MT') format('svg'),
		 url('../fonts/bell_mt.woff') format('woff'),
		 url('../fonts/bell_mt.ttf') format('truetype');
	font-weight: normal;
	font-style: normal;
}


@font-face {
    font-family: 'congenialregular';
    src: url('../fonts/congenial.eot');
    src: url('../fonts/congenial.eot?#iefix') format('embedded-opentype'),
         url('../fonts/congenial.woff2') format('woff2'),
         url('../fonts/congenial.woff') format('woff'),
         url('../fonts/congenial.ttf') format('truetype'),
         url('../fonts/congenial.svg#congenialregular') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'merelregular';
    src: url('../fonts/merel-regular-webfont.eot');
    src: url('../fonts/merel-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/merel-regular-webfont.woff2') format('woff2'),
         url('../fonts/merel-regular-webfont.woff') format('woff'),
         url('../fonts/merel-regular-webfont.ttf') format('truetype'),
         url('../fonts/merel-regular-webfont.svg#merelregular') format('svg');
    font-weight: normal;
    font-style: normal;

}
body {
	margin: 0;
	padding: 0;
	color: #494945;
	font-family: 'merelregular';
	font-size: 14px;
	line-height: 1.4;
	background-image: url('../img/backgrounds/background.jpg');
	min-width: 0!important;
	margin: 0 auto;
	background-position: top center;
	background-repeat: no-repeat;
	background-attachment: fixed;
}
h1,
h2,
h3,
h4 {
	margin: 0;
	font-size: 100%;
	font-weight: normal;
}
h1{
	font-size: 2em;
}
ul{
	margin: 0 0 0 15px;
	list-style-type: disc;

}
li {
	position: relative;
}


a {
	text-decoration: none;
}
.body-wrapper{
	max-width: 1015px;
	background-color: #ffffff;
	display: block;
	width: 100%;
	float: none;
	margin: 0 auto;
	padding: 0 20px;
}
.btn, .button {
	-webkit-transition: all 0.2s ease-in-out;
			transition: all 0.2s ease-in-out;
}
button {
	background-color: transparent;
}
svg.hidden {
	position: absolute;
}
.jelly_belly_pages .content h3{
}
.jelly_belly_pages .content p{
font-family: 'merelregular';
}
.container_12{
	width: 100%!important;
}
.container_12 .grid_7{
	width: 53.5%;
}
.container_12 .grid_6{
	width: 47%;
}
.container_12 .grid_5 {
    width: 37%;
}
.container_12 .grid_4{
	width: 31%;
}
.container_12 .grid_9 {
    width: 71%;
}
.container_12 .grid_3 {
    width: 22%;
}
.container_12 .grid_12{
	width: 98%;
}

/**
 * Buttons - the Basics
 */
.btn, .button {
	position: relative;
	display: inline-block;
	color: #ffffff;
	background-color: #e33940;
	font-weight: bold;
	padding: 6px 16px;
	text-transform: capitalize;
	font-size: 16px;
	border: 0;
	-webkit-box-sizing: border-box;
	   -moz-box-sizing: border-box;
			box-sizing: border-box;
	-webkit-border-radius: 5px;
	   -moz-border-radius: 5px;
			border-radius: 5px;
}
.btn.small {
	padding: 0 5px;
	font-size: 16px;
	text-transform: capitalize;
	z-index: 1;
}
.btn.small:before {
	border-right-color: #579c5c;
}
.btn.small:after {
	border-left-color: #579c5c;
}

.btn:hover, .button:hover {
	opacity: 0.8;
}
.btn-disabled {
	background-color: #CCC;
}
.btn-disabled:before {
	border-right-color: #CCC;
}
.btn-disabled:after {
	border-left-color: #CCC;
}

/**
 * Button Colours
 */
.btn.dark_grey {
	background: #494945;
}
.btn.dark_grey:before {
	border-right-color: #494945;
}
.btn.dark_grey:after {
	border-left-color: #494945;
}
.btn.red {
	background: #e33940
}
.btn.red:before {
	border-right-color: #e33940
}
.btn.red:after {
	border-left-color: #e33940
}
.btn.green {
	background: #579c5c;
}
.btn.green:before {
	border-right-color: #579c5c;
}
.btn.green:after {
	border-left-color: #579c5c;
}
.btn.blue {
	background: #02598e;
}
.btn.blue:before {
	border-right-color: #02598e;
}
.btn.blue:after {
	border-left-color: #02598e;
}
.btn.light_blue{
	background: #7786a0;
}
.btn.light_blue:before {
	border-right-color: #7786a0;
}
.btn.light_blue:after {
	border-left-color: #7786a0;
}
.btn.turquoise {
	background: #398699;
}
.btn.turquoise:before {
	border-right-color: #398699;
}
.btn.turquoise:after {
	border-left-color: #398699;
}
.btn.light_red {
	background: #dc6562;
}
.btn.light_red:before {
	border-right-color: #dc6562;
}
.btn.light_red:after {
	border-left-color: #dc6562;
}
.btn.pink{
	background: #edb2d1;
}
.btn.search.red {
	width: 100px;
	background-color: #ff1e1b;
}
.btn.findme{
	font-family: 'EB Garamond', serif;
	font-size: 16px;
    text-decoration: none;
    color: #ffffff;

}
/**
 * Icons
 */
i {
	font-style: normal;
}
.btn.small{
	line-height: 22px;
	vertical-align: middle;
}
.btn.small i {
	line-height: 22px;
	display: inline-block;
	vertical-align: middle;
	height: 16px;
}

/**
 * Lists
 */
.red_bullets {
	margin: 0 0 0 15px;
}
.red_bullets li {
	position: relative;
}
.red_bullets li:before {
	content: '';
	display: block;
	position: absolute;
	width: 8px;
	height: 8px;
	border-radius: 50%;
	left: -15px;
	top: 6px;
	background-color: #ff1e1b;
}

/**
 * Header
 */
.header {
	position: relative;
	z-index: 999999;
	height: 150px;
	width: 100%;
	text-align: center;
}
.header > .container_12 {
	position: relative;
	height: 95px;
}
.header .clearfix{
	width: 100%;
		border-left: 2px solid #eaeaea;
	border-right: 2px solid #eaeaea;
}
.header .grid_5.omega {
	float: right;
}
.header input {
	outline: 0;
}
.header .input.text {
	width: 176px;
	height: 37px;
}
.header .input.email input,
.header .input.text input {
	border: 0;
  	margin: 5px;
  	width: 137px;
  	float: left;
  	padding-left: 5px;
  	font-family: 'congenialregular';
 }
.header .btn {
	padding: 4px 10px;
	font-size: 15px;
	height: 29px;
}
.header .input.email .btn {
	margin-top: 2px;
}
.header .newsletter,
.header .account,
.header .login {
	padding: 10px 0 10px 0;
}
.header .login{
	width: 100%;
}
.header .account{
	width: 69%;
}
.header .newsletter {
	margin: 0;
}
.header .input.email {
	float: left;
	height: 27px;
	width: 176px;
	background: url('../img/newsletter_frame.png') no-repeat;
	margin-top: 2px;
	margin-right: 10px;
}
.header .input.email input {
	padding: 0 5px;
}
.header .login .btn {
	float: left;
	margin-right: 8px;
}
.header .login a{
	color: #ffffff;
}
.header .mini_basket {
	float: left;
	color: #494945;
	font-family: "congenialregular";
}
.mini-basket-container {
	position: relative;
}
.mini-basket-popup {
	position: absolute;
	top: 44px;
	right: 0;
	width: 250px;
	height: 300px;
	background-color: #FFF;
	display: none;
	text-align: left;
	border: 1px solid #CCC;
	z-index: 99999;
	-webkit-box-shadow: 4px 4px 5px 0px rgba(50, 50, 50, 0.27);
	-moz-box-shadow: 4px 4px 5px 0px rgba(50, 50, 50, 0.27);
	box-shadow: 4px 4px 5px 0px rgba(50, 50, 50, 0.27);
	padding: 20px;
	box-sizing: border-box;
}
.mini-basket-popup:before {
	background-image: url('../img/minibasketarrow.png');
	background-repeat: no-repeat;
	width: 17px;
	height: 9px;
	content: '';
	position: absolute;
	top: -9px;
	left: 188px;
	visibility: visible;
	display: block;
}
.mini-basket-popup-title {
	font-weight: bold;
	margin-top: 0;
	font-family: 'merelregular';
	font-size: 16px;
	text-transform: uppercase;
}
.mini-basket-popup-items {
	width: 100%;
	height: 170px;
	overflow: auto;
	margin-bottom: 20px;
	border: 1px solid #CCC;
	box-sizing: border-box;
}
.mini-basket-popup .btn {
	margin-right: 10px;
}
.mini-basket-popup-items-table {
	width: 100%;
}
.mini-basket-popup-items-table td {
	border-bottom: 1px solid #CCC;
	padding: 3px;
	font-size: 12px;
}
.mini-basket-popup-items-table td:nth-child(1) {
	width: 20px;
	white-space: nowrap;
}
.mini-basket-popup-items-table td:nth-child(3) {
	width: 40px;
	text-align: right;
	white-space: nowrap;
}
.mini-basket-popup-no-items {
	text-align: center;
	line-height: 168px;
	font-size: 14px;
	font-family: "Bell MT",serif;
}
.header #search {
	float: left;
	position: relative;
	margin-left: 24px;
}
.header #search .input.text{
	border: 2px solid #eaeaea;
	border-radius: 5px;
	height: 29px!important;
}
.header #search .submit {
	display: inline-block;
	outline: 0;
	border: 0;
	background-image: url('../img/icons/search.png');
	background-repeat: no-repeat;
	width: 22px;
	position: absolute;
	right: 8px;
	top: 4px;
	text-indent: -9999px;
	overflow: hidden;
}
@media screen and (-webkit-min-device-pixel-ratio: 2), screen and (min-resolution: 192dpi) {
	.header #search .submit {
		background-image: url('../img/icons/search@2x.png');
		background-size: 15px;
	}
}

/**
 * Music - Gramaphone Icon
 */
.music {
	position: absolute;
	left: 0;
	bottom: 0;
	background: url('../img/icons/gramaphone.png') no-repeat;
	height: 27px;
	width: 33px;
	padding-left: 35px;
	line-height: 28px;
	font-family: Georgia, serif;
	font-style: italic;
	color: #a5a5a5;
}

/**
 * Main Menu
 */
.main_menu {
	list-style: none;
    margin: 0 0 0 0;
    font-family: 'congenialregular';
    width: 99.9%;
    float: left;
    margin-top: 1px;
    padding: 0 0 0 0;
    border-top: 2px solid #eaeaea;
      /*border-right: 1px solid #ddd;

	border-left: 2px solid #eaeaea;*/
	/*border-bottom: 2px solid #eaeaea;*/
/*	border-bottom-left-radius: 16px;
	border-bottom-right-radius: 16px;*/
}
footer nav{
	border: 0!important;
}
 nav{
	border-left: 2px solid #eaeaea;
	border-right: 2px solid #eaeaea;
	border-radius: 0 0 16px 16px;
	border-bottom: 2px solid #eaeaea;
	width: 100%;
	display: inline-block;
}
.main_menu li {
	display: inline-block;
    position: static;
    text-align: center!important;
    right: 16px;
    float: left;
    box-shadow: inset 0px -20px 30px -30px rgba(0,0,0,0.5);
    -moz-box-shadow: inset 0px -20px 30px -30px rgba(0,0,0,0.5);
    -webkit-box-shadow: inset 0px -20px 30px -30px rgba(0,0,0,0.5);
    height: 26px;
    width: 11%;
    padding-top: 4px;
    border-right: 1px solid #ddd;


}
.main_menu ul{
}
/*******
*/
.main_menu .drop-down:hover ul{
	display: block;
}
.main_menu li:first-child{
	border-bottom-left-radius: 16px;
/*	border-left: 2px solid #eaeaea;
*/
}
.main_menu li a {
	color: #494945;
}
/*li.drop-down:hover > .sub_menu{
	display: block!important;
}*/
.sub_menu{
	display: none;
	position: absolute;
    border: 3px solid #eaeaea;
    border-radius: 10px;
}
li.drop-down:hover > .container_12 > .sub_menu{
    position: absolute;
    top: 105px;
    background-color: #ffffff;
    left: -2px;
}

.sub_menu li{
	background-color: #ffffff!important;
	width: 100%;
	box-shadow: none;
	text-align: left!important;
	padding: 10px 0px 1px 10px;
	border-right: none;
	border-bottom: 1px solid #eaeaea!important;
}

.sub_menu li:first-child{
	border-radius: 0;
	border: 0;
}
.menu-trigger {
  display:none;
  color:#494945;
  font-family: "Congenial";
  text-transform: uppercase;

}
.catgeory-menu-image{
	padding-top: 0!important;
}
.logo {
	background: url(../img/logo.png) 50% 0 no-repeat;
    background-size: 84px 50px;
    float: left;
    text-indent: -9999px;
    margin-top: 0px;
    position: relative;
    padding-right: -19px;
    right: 1px;
    top: 10px;
}
.logo a {
	display: block;
	width: 133px;
	height: 72px;
	position: relative;
	z-index: 10;
}
@media
only screen and (-webkit-min-device-pixel-ratio: 2),
only screen and (   min--moz-device-pixel-ratio: 2),
only screen and (     -o-min-device-pixel-ratio: 2/1),
only screen and (        min-device-pixel-ratio: 2),
only screen and (                min-resolution: 192dpi),
only screen and (                min-resolution: 2dppx) {
	.logo {
		background: url('../img/logo@2x.png') 50% 0 no-repeat;
		background-size: 84px 50px;
		background-position: center;
	}
}
.header-right{
	width: 50%;
}
/**
 * Social Icons
 */
.social_media_icons {
	position: absolute;
	right: 10px;
	bottom: -10px;
}
.social_media_icons a {
	display: block;
	padding: 7px;
}
/*.social_media_icons li {
	-webkit-transition: -webkit-transform 0.2s;
					transition: transform 0.2s;
}
.social_media_icons li:hover {
	-webkit-transform: scale(1.2) rotateZ(10deg);
			transform: scale(1.2) rotateZ(10deg);
}*/
.facebook,
.twitter,
.youtube,
.instagram {
	background: url('../img/icons/social_icons.png') no-repeat;
	width: 30px;
	height: 29px;
	margin-right: 3px;
	display: inline-block;
	text-indent: -9999px;
}
.instagram{
	background-position: -92px 0;
	margin: 0;
}
.twitter {
	background-position: -31px 0;
}
.youtube {
	background-position: -62px 0;
}
@media
only screen and (-webkit-min-device-pixel-ratio: 2),
only screen and (   min--moz-device-pixel-ratio: 2),
only screen and (     -o-min-device-pixel-ratio: 2/1),
only screen and (        min-device-pixel-ratio: 2),
only screen and (                min-resolution: 192dpi),
only screen and (                min-resolution: 2dppx) {
	.facebook,
	.twitter,
	.youtube,
	.instagram {
		background-image: url('../img/icons/social_icons@2x.png');
		background-size: 123px 28px;
	}

	.instagram {
		background-position: -93px 0;
	}
}

/**
 * Banners
 */
.banner_container {
	margin-top: -4px;
	width: 100%;
	position: relative;
	background: #FFF;
	z-index: 99;
}
/*
**Christmas banner
*/
/*.banner_container ul.banner li:nth-child(2) .banner_content .btn{
	margin-top: 150px;
}*/
.banner_bg > li {
	height: 400px;
	width: 100%;
	background-size: cover;
	background-position: center;
	background-repeat: no-repeat;
	list-style: none;
	margin: 0;
	padding: 0;
	list-style: none;
}
.banner_bg{
	margin: 0;
	padding: 0;
	list-style: none;
}
.banner {
	/*position: absolute;*/
	position: static;
	top: 0;
	z-index: 100;
	width: 100%;
	margin: 0;
	padding: 0;
	list-style: none;
}
.banner li {
	position: relative;
	width: 100%;
	margin: 0;
	padding: 0;
	list-style: none;
}
.no-svg .banner li,
.no-svg .internal_banner .banner li {
	background-image: none;
}
.banner_content img{
	width: 100%;
}
.banner_content {
	position: relative;
	margin: 0 auto;
	width: 100%;

	/*padding: 90px 0 0 65px;*/
	-webkit-box-sizing: border-box;
	   -moz-box-sizing: border-box;
			box-sizing: border-box;
}
.banner_content h2 {
	font-weight: bold;
	font-size: 60px;
	font-family: "congenialregular";
	text-transform: uppercase;
	color: #02598E;
	line-height: 60px;
}
.banner_content h2:first-letter {
	font-size: 76px;
}
.home_banner .banner_content h2 {
	font-size: 40px;
	line-height: 70px;
  	margin-bottom: 45px;
  	color: #02598E;
  	line-height: 60px;
  	margin-bottom: 30px;
  	width: 500px
}
.home_banner .banner_content h2:first-letter {
	font-size: 70px;
}
.home_banner .button-wrapper,
.internal_banner .button-wrapper{
	width: 102%;
    display: block;
    margin-left: auto;
    margin-right: auto;
    position: absolute;
    top: 50%;
	transform: translateY(-50%);
    z-index: 99999;
}
.home_banner .button-wrapper #next,
.internal_banner .button-wrapper #next{
	float: right;
}
.home_banner #next,
.internal_banner #next{
	background-position: bottom left;
}
.banner_content .strapline {
	font-family: 'EB Garamond', serif;
	margin: -25px 0 10px 0;
	font-size: 38px;
	color: #02598E;
	margin-top: 12px;
}
.banner_content span.btn,
.banner_content .btn{
	background-color: #02598E;
}
.banner_content span.btn:before,
.banner_content .btn:before{
	border-right-color: #02598E;
}
.banner_content span.btn:after,
.banner_content .btn:after{
	border-left-color: #02598E;
}
.banner_content .svg {
	position: absolute;
	top: 14px;
	height: 400px;
	width:100%;
	left: 0;
	z-index: -1;
}
.banner_container.internal_banner {
	overflow: hidden;
}
.internal_banner .banner_bg > li {
	height: 333px;
}
.internal_banner .banner_content .svg{
	height:255px;
}
/*.internal_banner .banner li {
	background: url('../img/banners/internal_banner_frame.png') no-repeat;
	background-position: 100% 64%;
}*/

#next.home,
#prev.home {
	    position: relative;
    width: 64px;
    height: 85px;
    display: inline-block;
    /* background: url('../img/icons/control_arrows-home.png') no-repeat; */
    vertical-align: middle;
    color: #FFF;
    font-size: 28px;
    font-family: 'Niconne', cursive;
    margin: 10px 15px;
    cursor: pointer;
    padding-top: 3px;
   /* -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    -webkit-transition: 0.3s all ease-out;
    -moz-transition: 0.3s all ease-out;
    -o-transition: 0.3s all ease-out;
    transition: 0.3s all ease-out;*/
}
#next.home {
	background: url('../img/icons/banner-right-arrows.png');
	background-position: bottom left -3px;
	top: 15px;
    padding-left: 45px;
}
#prev.home {
	background: url('../img/icons/banner-left-arrows.png');
	background-position: top left;
	right: 20px;
	padding-right: 30px;
}
#next.home:hover,
#prev.home:hover {
	opacity: 0.8;
}
#next.home:hover {
	left: 5px;
}
#prev.home:hover {
	right: 25px;
}
.carousel-pager{
	font-size:60px;
	text-align:center;
	color: #DBEAF9;
	line-height: 20px;
	margin-bottom: 20px;
	margin-top: 37px;
}
span.cycle-pager-active{
	color:#3276B1;
}
.carousel-pager span{
	cursor:pointer;
}
/**
 * Secondary Navigation bar
 */
#secondary_nav {
	position: relative;
	height: 150px;
	background: green;
}
#secondary_nav .inner_content {
	text-align: center;
	color: #FFF;
}
#secondary_nav #hidden_nav {
	position: absolute;
	bottom: -260px;
	padding: 2px 20px 30px 20px;
	background: #FFF;
	-webkit-box-shadow: 1px 2px 2px rgba(0,0,0,0.15);
			box-shadow: 1px 2px 2px rgba(0,0,0,0.15);
	-webkit-transition: 0.3s all ease-out;
	   -moz-transition: 0.3s all ease-out;
	     -o-transition: 0.3s all ease-out;
			transition: 0.3s all ease-out;
}
#secondary_nav.no_animate {
	-webkit-transition: 0s none linear;
	   -moz-transition: 0s none linear;
	     -o-transition: 0s none linear;
			transition: 0s none linear;
}
#secondary_nav:target #hidden_nav,
#secondary_nav.open #hidden_nav {
	bottom: 0;
}
#secondary_nav .open-menu,
#secondary_nav .close-menu {
	padding: 7px 13px;
	background: #d9ddd5;
	color: #494945;
	font-weight: bold;
	font-size: 16px;
	font-family: "Bell MT", serif;
	display: inline-block;
}
#secondary_nav .close-menu {
	display: none;
}
#secondary_nav:target .open-menu,
#secondary_nav.open .open-menu {
	display: none;
}
#secondary_nav:target .close-menu,
#secondary_nav.open .close-menu {
	display: block;
}
#secondary_nav:target + .close,
#secondary_nav.open + .close {
	bottom: -260px;
}

/**
 * Rollerblind module
 */

@-webkit-keyframes rollerblindUp {
	0%	 { top:  -10%; }
	40%	 { top:    0%; }
	100% { top: -100%; }
}
@-moz-keyframes rollerblindUp {
	0%	 { top:  -10%; }
	40%	 { top:    0%; }
	100% { top: -100%; }
}

@-webkit-keyframes rollerblindDown {
	0%	 { top: -100%; }
	60%	 { top:    0%; }
	100% { top:  -10%; }
}

@-moz-keyframes rollerblindDown {
	0%	 { top: -100%; }
	60%	 {    top: 0%; }
	100% {  top: -10%; }
}

@-webkit-keyframes skew {
	0%	 { -webkit-transform: skew(0,0); }
	40%	 { -webkit-transform: skew(-5deg,0); }
	70%	 { -webkit-transform: skew(-2deg,0); }
	100% { -webkit-transform: skew(-6deg,0); }
}
@-moz-keyframes skew {
	0%	 { -moz-transform: skew(0,0); }
	40%	 { -moz-transform: skew(-5deg,0); }
	70%	 { -moz-transform: skew(-2deg,0); }
	100% { -moz-transform: skew(-6deg,0); }
}

.rollerblind {
	height: 200px;
	background: #efefef;
	position: relative;
  margin-bottom: 85px;

	-webkit-transition: 0.3s all ease-out;
	   -moz-transition: 0.3s all ease-out;
	     -o-transition: 0.3s all ease-out;
			transition: 0.3s all ease-out;
}
.rollerblind.open {
	-webkit-transition: 0.3s all ease-out;
	   -moz-transition: 0.3s all ease-out;
	     -o-transition: 0.3s all ease-out;
			transition: 0.3s all ease-out;
	height: auto;
	min-height: 200px;
	padding-bottom: 20px;
	background: url('../img/backgrounds/stripes.jpg');
	background-repeat: repeat;
}
.rollerblind .cover {
	position: absolute;
	top: -10%;
	left: 0;
	right: 0;
	height: 114%;
	padding: 57px 0 0;
	z-index: 2;
	text-align: center;
	font-size: 18px;
	font-family: 'EB Garamond', serif;
	box-sizing: border-box;
}
.rollerblind .cover p,
.rollerblind .cover a{
	color: #FFF !important;
}
.rollerblind .cover.green h1 {
	color: #07630c;
}
.rollerblind .cover.blue {
	background: url('../img/backgrounds/rollerblind_cover_blue.jpg');
}
.rollerblind .cover.blue h1 {
	color: #3b5998;
}
.rollerblind .cover.dark_blue {
	background: url('../img/backgrounds/rollerblind_cover_dark_blue.jpg');
}
.rollerblind .cover.dark_blue h1 {
	color: #0c1c3e;
}
.rollerblind .cover.red {
	background: url('../img/backgrounds/rollerblind_cover_red.jpg');
}
.rollerblind .cover.red h1 {
	color: #6a0000;
}
.rollerblind .cover.yellow {
	background: url('../img/backgrounds/rollerblind_cover_yellow.jpg');
}
.rollerblind .cover.yellow h1 {
	color: #da1b17;
}
.rollerblind .cover.yellow p,
.rollerblind .cover.yellow a {
	color: #464080 !important;
}
.rollerblind .cover  a{
	text-decoration: underline;
}

.rollerblind .cover .toggle_tag {
	outline: none;
	position: absolute;
	left: 50%;
	right: 0;
	height: 99px;
	width: 61px;
	bottom: -96px;
	margin-left: -37.5px;
	background: url('../img/icons/pull_me.png') no-repeat 50%;
	text-indent: -9999px;
	z-index: 3;
	-webkit-transform-origin: 80% 0;
	   -moz-transform-origin: 80% 0;
		-ms-transform-origin: 80% 0;
		 -o-transform-origin: 80% 0;
			transform-origin: 80% 0;
	-webkit-animation: skew 3s infinite ease-in-out alternate 1s;
	   -moz-animation: skew 3s infinite ease-in-out alternate 1s;
		-ms-animation: skew 3s infinite ease-in-out alternate 1s;
		 -o-animation: skew 3s infinite ease-in-out alternate 1s;
			animation: skew 3s infinite ease-in-out alternate 1s;
}
.rollerblind .cover .toggle {
	position: absolute;
	bottom: 8px;
	left: 0;
	right: 0;
	width: 100%;
	border-bottom: 1px solid #FFF;
	margin-bottom: 0;
}
.rollerblind .cover .toggle:after {
	content: '';
	display: block;
	width: 15px;
	height: 15px;
	position: absolute;
	left: -56px;
	right: 0;
	bottom: -6px;
	margin: auto;
	background: url('../img/toggle_hole.png') no-repeat 50%;
}
.rollerblind .undercover {
	position: relative;
	z-index: 1;
	padding: 60px 0 0;
	font-family: 'EB Garamond', serif;
	overflow: hidden;
	height: 140px;
	-webkit-transition: 0.3s all ease-out;
	   -moz-transition: 0.3s all ease-out;
	     -o-transition: 0.3s all ease-out;
			transition: 0.3s all ease-out;
}
.rollerblind.open .undercover {
	overflow: visible;
	height: auto;
	width: 100%;
}
.rollerblind .undercover a {
	font-size: 18px;
	color: #494945;
	font-weight: normal;
}
.rollerblind .undercover a:hover{
	color: #9d9d97;
}
/*.rollerblind .undercover li{
	border-top: 1px solid #494945;
}
.rollerblind .undercover li:last-child{
	border-bottom: 1px solid #494945;
}*/
.rollerblind .undercover.overflowing a.show-more {
	display: block;
}
.rollerblind p {
	margin: 0;
}
.rollerblind .large {
	font-size: 24px;
	text-transform: uppercase;
}
.rollerblind.open .cover {
	top: -100%;
	-webkit-animation: rollerblindUp ease-in-out 0.5s;
	   -moz-animation: rollerblindUp ease-in-out 0.5s;
		-ms-animation: rollerblindUp ease-in-out 0.5s;
		 -o-animation: rollerblindUp ease-in-out 0.5s;
			animation: rollerblindUp ease-in-out 0.5s;
}
.rollerblind.close .cover {
	-webkit-animation: rollerblindDown ease-in-out 0.5s;
	   -moz-animation: rollerblindDown ease-in-out 0.5s;
		-ms-animation: rollerblindDown ease-in-out 0.5s;
		 -o-animation: rollerblindDown ease-in-out 0.5s;
			animation: rollerblindDown ease-in-out 0.5s;
}
.rollerblind .cover h1 {
	font-family: 'EB Garamond', serif;
	font-weight: bold;
	font-size: 40px;
}
.list_left,
.list_right {
	list-style: none;
}
.list_left {
	font-weight: bold;
	text-align: right;
	padding-right: 40px;
	-webkit-box-sizing: border-box;
	   -moz-box-sizing: border-box;
			box-sizing: border-box;
}
.list_right {
	font-weight: bold;
	text-align: left;
	padding-left: 40px;
	-webkit-box-sizing: border-box;
	   -moz-box-sizing: border-box;
			box-sizing: border-box;
}

/**
 * Beans - Home
 */
.purple_bean {
	background: url('../img/recipes/purple_bean.png');
	width: 90px;
	height: 80px;
}
.teal_bean {
	background: url('../img/recipes/teal_bean.png');
	width: 90px;
	height: 80px;
}
.green_bean {
	background: url('../img/recipes/green_bean.png');
	width: 90px;
	height: 80px;
}
.red_bean {
	background: url('../img/recipes/red_bean.png');
	width: 90px;
	height: 80px;
}
.cupcake {
	vertical-align: middle;
	background: url('../img/recipe/cupcake.png');
	width: 192px;
	height: 203px;
	margin: 0 0 0 15px;
}

/**
 * Foter
 */
.footer {

	height:107px;
	padding:45px 0;
	margin:0px;
	float:left;
	width:100%;
	font-family: 'congenialregular';
}
body.baskets .footer, body.checkout .footer{
	margin-top: 15px;
}
.grid_3.alpha.sidebar.important-sidebar{
	width: 220px;
}
.footer_menu li {
	display: inline-block;
	font-size: 17px;
	padding: 0 20px;
}
.footer_menu li a {
	color: #000;
}
.footer .social_media_icons {
	top: -4px;
}
.disclaimer {
	margin-top: 20px;
	text-align: center;
	color: #696b65;
	font-size: 24px;
}
.disclaimer p{
	margin-bottom: 5px;
	font-size: 12px;
}
.popcorn p{
	text-align: center;
	margin: 0 0 20px 0;
}
.popcorn p a{
	color: #696B65;
}

/*
*Latest News
*/
.news-content h3, .news-content h2{
    border-bottom: 1px solid #D9DDD5;
    border-top: 1px solid #D9DDD5;
    color: #444444;
    font-family: 'EB Garamond', serif;
    text-transform: uppercase;
    padding: 15px 10px;
}
.news-content h3{
    font-size: 24px;
}
.news-content h2{
    font-size: 16px;
}
.posts.view .news-content h2{
    margin-top: 10px;
    margin-bottom: 30px;
    text-align: center;
}
.posts.view .news-content p.date{
	background-color: #fff;
	position: absolute;
	top: 53px;
	left: 291px;
	padding: 0 20px;
}
.article .image{
	margin-right: 0 !important;
	width: 35%;
}
.article .content{
	width: 60%;
}
.news-content h1{
	margin-top: 15px;
}
.news-content .content{
    height: 220px;
}
.news-content .content p{
	padding-left: 10px;
}
.news-content .content p,
.post-content p{
	font-size: 15px;
	font-family: 'EB Garamond', serif;
}
.news-content .content p.date{
	margin-top: 14px;
}
.blog-sidebar ul, .archive ul{
	padding: 0 0 0 10px !important;
}
.blog-sidebar, .archive{
	margin-bottom: 30px !important;
}
.posts.view article .image{
	float: left;
	margin: 0 25px 15px 0;
	border: 1px solid #D9DDD5;
	height: auto;
}
.posts.view article .image img{
}
.posts.view .image p{
	font-family: 'Bell MT',sans-serif;
	text-align: center;
	margin: 5px 0;
}
.posts.index article{
	position: relative;
}
.posts.index article .content a.back{
	position: absolute;
}
/*
*
*Tag cloud custom css
*
*/
.tag-cloud p.colour-1 a{
	color: #07630C;
}

.tag-cloud{
	margin-left: 10px!important;
}
/*
*
*Static Pages
*
*/
.block_hover a{
	color: #fff;
	text-decoration: underline;
}
p.italic{
	font-style: italic;
}

/*
*Pages with blocks
*/
.block_listing,
.category_listing,
.product_listing{
	list-style: none;
	padding: 0;
	margin: 0;
}
.block_listing li,
.category_listing li,
.product_listing li{
	margin-bottom: 35px;
}
/*
*Account
*/
ul.account-navigation a:hover{
	background-color: #579C5C;
}
ul.account-navigation li a:hover{
	color: #fff;
}
ul.account-navigation li.continue a{
	background-color: #E33940;
	color: #fff;
}
.breadcrumb{
	margin-left: 10px;
	padding-top: 10px;
}
.breadcrumb ul li{
	font-size: 14px;
}
.breadcrumb ul li a{
	color: #000;
	padding-right: 10px;
}
.logout{
	position: relative;
	bottom: 15px;
}
.border > a.edit,
.border > a.edit:hover,
 p a.edit,
 p a.edit:hover{
	color: #fff;
}
.my-account .mobile{
	display: none;
}
.account-nav h3{
	display: none;
}
.my-account .address-book table,
.my-account .recent-orders table{
	max-width: 668px!important;
	width: 100%;
}

/*
* Checkout
*/
.checkout-nav{
	 font-family: 'congenialregular';

}
.customer-accounts-form h2:after,
.customer-checkout-form h2:after,
.login-page .create-account h2:after,
.login-page .login h2:after{
	background-color: #F6F5C5;
}
a.edit,
a.wrong_details{
	color: #797878;
}
a.edit:hover,
a.wrong_details:hover{
	color: #000;
}
.terms_accept a{
	color: #797878;
	text-decoration: none;
}
.terms_accept a:hover{
	color: #000;
}
.checkout table td a{
	color: #797878;
}
.checkout table tr.dashed-line{
	border-bottom: 1px dashed #AFAFAF;
}
.important_pages p.heading{
	padding: 10px 5px;
}
.basket-items .image img{
	width: 30%;
}
.customer .mobile{
	display: none;
}
.customer-checkout-form .checkout-confirmation-address{
	width: 98%!important;
}
.customer-checkout-form .checkout-confirmation-address.delivery{
	margin-left: 0!important;
}


/*
*Bean Art Pages
*/
ul.bean-art {
	border-top: 1px solid #d9ddd5;
	border-bottom: 1px solid #d9ddd5;
	margin: 0 auto;
	text-align: center;
	width: 65%;
	padding: 5px;
}
ul.bean-art li {
	display: inline;
	text-transform: uppercase;
	padding: 5px 0;
	margin-right: 5px;
}
ul.bean-art li.gallery {
	font-family: 'congenialregular';
	font-weight: bold;
	padding: 2px 10px;
}
ul.bean-art li a {
	font-size: 15px;
	color: #777777;
}
ul.bean-art li a:hover{
	color: #24AEE9;
}
ul.bean-art li.tabs a:active{
	color: #559ACD;
}
ul.bean-art li.tabs i.star {
	margin: 0 5px;
}
ul.bean-art li.btn.gallery{
	background-color: #ffffff;
}

#bean-art-galleries .next,
#bean-art-galleries .prev {
	background-repeat: no-repeat;
	height: 79px;
    width: 69px;
	text-indent: -9999px;
	cursor: pointer;
	position: absolute;
	bottom: -37px;
	z-index: 2;
}
#bean-art-galleries .prev {
	background-image: url('../img/icons/banner-left-arrows.png');
	background-position: top left;
	left: 0;
}
#bean-art-galleries .next {
	background-image: url('../img/icons/banner-right-arrows.png');
	background-position: top right;
	right: 0;
}
#bean-art-galleries .tab-content {
	z-index: 1;
	position: relative;
	padding: 0 40px;
	margin-top: 20px;
}
#bean-art-galleries .tab-content div.image-content {
	width: 474px;
	float: right;
}
#bean-art-galleries .tab-content .image-container {
	float: left;
	width: 406px;
}
#bean-art-galleries .tab-content div.image-content p {
	padding: 7px 0;
	margin: 0;
	color: #494945;
	font-family: 'congenialregular';
}
#bean-art-galleries .tab-content div.image-content p.title,
#bean-art-galleries .tab-content div.image-content p.artist {
	font-weight: bold;
	float: right;
	width: 474px;
}
#bean-art-galleries .tab-content div.image-content p.title {
	text-transform: capitalize;
	font-size: 20px;
}
#bean-art-galleries .tab-content div.image-content p.artist {
	margin-bottom: 15px;
	color: #ff0000;
	font-style: italic;
    font-weight: normal;
}

#bean-art-galleries .addthis_toolbox {
	float: none;
	width: 386px;
	margin: 0;
	padding: 7px 0;
	margin-top: 29px;
}
#bean-art-galleries h1{
	color: #777777;
	text-align: center;
	font-size: 45px;
	margin-bottom: 30px;
	font-weight: bold;
}
#bean-art-galleries  .image-selection{
	width: 100%;
}
#bean-art-galleries .image-selection img{
	width: 100px;
	height: 100px;
	float: left;
}
#bean-art-galleries .select-art li{
	float: left;
	padding: 5px;
}
/**
 * Help Pages
 */
/*.block.help-block{
	position: relative;
	border: none;
	height: 200px;
}
.block.help-block p{
	margin: 20px 0;
	font-family: "Bell MT",serif;
	color: #494945;
	font-size: 16px;
    line-height: 18px;
}
.block.help-block > p:first-letter{
	float: left;
    font-size: 48px;
    line-height: 5px;
}
.block.help-block span.btn{
	position: absolute;
	bottom: 20px;
	left: 88px;
}*/

.jelly_belly_pages ol li{
	list-style-type: decimal;
	margin-bottom: 10px;
	font-family: 'congenialregular';
}

/**
 *Stockists
 */
.stockists #map {
	height: 413px;
	margin-bottom: 39px;
	border: 1px solid #d9ddd5;
}
.stockists #map a {
	color: #ff3530;
}
.stockists{
	font-family: 'EB Garamond', serif;
}
article.stockists > div{
	margin-top: 50px;
}
.stockists article.stockists h2{
	font-weight: bold;
	text-transform: uppercase;
	border-bottom: 1px solid #d9ddd5;
	border-top: 1px solid #d9ddd5;
	padding: 5px 0;
	margin-bottom: 20px;
	font-family: 'congenialregular';
}
.stockists{
	font-family: 'merelregular';
}
.stockists label{
	display: block;
}
.stockists input,
.stockists select{
	padding: 5px;
	border: 1px solid #ebeee7;
	margin: 14px 0;
}
.stockists input{
	width: 210px;
	max-width:100%;
}
.stockists select{
	width: 220px;
	max-width:100%;
}
.stockists .submit input{
	width: 108px;
	background-color: #ff3530;
	outline: 3px solid #ff3530;
	border: 1px solid #fff;
	border-radius: 0;
	font-family: 'congenialregular';
}
.stockists p.title{
	font-family: 'congenialregular';
	font-size: 19px;
}
.stockists .search-form p.title span{
	font-size: 36px;
	color: #ff3530;
	line-height: 40px;
}

.stockists table{
	width: 700px;
}
.stockists table th{
	padding: 5px 0;
	text-align: left;
	border-bottom: 1px solid #d9ddd5;
	border-top: 1px solid #d9ddd5;
}
.stockists table tr.odd{
	background-color: #f3f3e6;
}
.stockists table .distance,
.stockists table td.stockist,
.stockists table td.address{
	padding: 20px 0;
	border-bottom: 1px solid #d9ddd5;
}
.stockists table .distance{
	width: 163px;
	text-align: center;
}
.stockists table td.stockist{
	text-transform: uppercase;
	padding: 20px 5px;
}
.stockists table td.address{
	width: 316px;
}
.stockists table tr:last-child .distance,
.stockists table tr:last-child td.stockist,
.stockists table tr:last-child td.address{
	border: none;
}
.stockist-logos .top{
	max-width: 665px!important;
}
.stockist-logos .bottom{
	max-width: 635px!important;
}
.stockist-logos img{
	padding: 2px;
}
.stockist-logos .bottom img{
	width: 120px;
}
.stockist-logos .middle,
.stockist-logos .bottom,
.stockist-logos .top{
	margin: 0 auto;
	width: 100%;
	max-width: 707px;
	display: block;
	float: none;
	text-align: center;
}
/*
* Jelly Belly CMS Pages
*/
.jelly_belly_pages .content h3{
	font-size: 16px;
	font-weight: bold;
	border-top: 1px solid #d9ddd5;
	border-bottom: 1px solid #d9ddd5;
	padding: 5px 0 5px;
	text-transform: lowercase;
	color: #494945;
	margin: 30px 0;
	position:relative;
}
.hidemargin{ margin:0px;}

/*
** Accordion
*/
/*.content .accordion div{
	float: left;
	clear: both;
}*/

/*.content .accordion h3:nth-of-type(even){
	clear:both;
	float: right;
	position: relative;
	width: 45%;
}

.content .accordion h3:nth-of-type(odd){
	clear:both;
	float: left;
	position: relative;
	width: 45%;
}

.content .accordion > div:nth-of-type(odd){
	clear:both;
	float: left;
	position: relative;
	width: 45%;
}

.content .accordion > div:nth-of-type(even){
	clear:both;
	float: right;
	position: relative;
	width: 45%;
}*/

.content .accordion div:nth-child(odd){
	margin-right: 10px;
}
/*.content .accordion h3:nth-child(even),
.content .accordion p:nth-child(even){
	float: right;
	clear: both;
	margin-right: 0!important;
}
.content .accordion p{
	padding: 10px;
	width: 45%;
	float: left;
}*/
/**
**/

.content .accordion h3 span:after{
	content: '+';
	display: block;
	height: 23px;
	width: 23px;
	line-height: 20px;
	position: absolute;
	right: 0;
	top: 6px;
	color: #000000;
	text-align: center;
	z-index: 9999999;
}
.content .accordion h3.ui-accordion-header-active{
	border-bottom: 3px solid #35B0D9;
}
.content .accordion h3.ui-accordion-header-active span:after{
	content: '-';
	line-height: 18px;
}

/**
** Static pages
**/

.light_blue_bg{
	background: url('../img/backgrounds/light-blue.jpg');
}
.middle{
	margin-right: auto;
	margin-left: auto;
	display: block;
	padding: 20px 0;
}
.static_title,
.static_title_flavour{
	margin-top: -80px;
	padding: 30px 0 0 0;
}
.static_title p{
	text-align: center;
	font-weight: bold;
	font-size: 14px;
	font-family: 'Rokkitt', serif;
	margin-bottom: 0;
	clear:both;
}
#flavour_adventure{
	font-family: 'Rokkitt', serif;
	text-align: center;
}
.flavours_intro{
	background-color: #70b9c1;
	padding: 25px 50px 20px 50px;
	margin-top:-50px;
	font-size: 17px;
	border-radius: 10px;
	font-weight: bold;
}
.static_title_flavour .intro_text p{
	font-weight: bold;
	padding: 20px 15px 70px;
	font-size: 16px;
}
.flavours_text p{
	width: 70%;
	margin-left: auto;
	margin-right: auto;
	display: block;
	font-size: 16px;
}
.tell_alot_block{
	padding: 25px 10px;
	clear: both;
	height: 185px;
}
.tell_alot_block em{
	margin:0 15px 0 0;
	padding:0px;
	float:left;
	color: #bb2c26;
	font-size: 51px;
	font-weight: 500;
	line-height:45px;
	font-family: 'lobster_1.4regular';
}
.tell_alot_block .text{
	float: right;
	width: 365px;
}
.tell_alot_block .text span{
	color: #0190b2;
	font-family: 'Graduate', cursive;
	font-weight: bold;
	text-transform: uppercase;
}
.tell_alot_block .text span:before,
.tell_alot_block .text span:after{
	content: '';
	height: 10px;
	display: block;
	background: url('../img/bean-world/blue_stars.png') repeat-x;
}
.tell_alot_block .text p{
	font-family: Georgia, serif;
	font-size: 12px;
}
section#footer_beans{
	content: '';
	min-height: 361px;
	background: url('../img/footer-beans.png');
	background-repeat: no-repeat;
	background-size: 100%;
	margin-top: -145px;
}

.wonderful_flavours_block h3{
	text-transform: uppercase;
	font-family: 'Graduate', cursive;
	color: #f8d766;
	font-size: 24px;
	padding-top: 60px;
	text-align: center;
}
.wonderful_flavours_text_block p strong{
	font-family: Georgia, "Bell MT", serif;
}
.wonderful_flavours_block h3:before,
.wonderful_flavours_block h3:after{
	content: '';
	height: 10px;
	display: block;
	background: url('../img/bean-world/light-blue-stars.png') repeat-x;
}
.wonderful_flavours_text_block i{
	font-family: Georgia, "Bell MT", serif;
	font-style: italic;
}
.wonderful_flavours_text_block{
	background-color: #e3e8ee;
	border-radius: 10px;
	padding: 15px 60px;
	margin-top: -47px;
}
.wonderful_flavours_text_block p{
	color: #1c6062;
	font-size: 14px;
	text-align: center;
}
#light_blue{
	background-color: #38B4BE;
	padding-bottom: 15px;
	margin-top: -79px;
  	padding-top: 75px;
}

.contact div.input textarea{
	max-width: 500px;
}

/**
* static background images
**/
.taste_buds,
.very_personal,
.super_taster,
.all_different{
	background-repeat: no-repeat;
	height: 251px;
	position: relative;

}
.red_JB{
	background-image: url('../img/bean-world/jelly-beans-2.png');
	height: 133px;
 	width: 100%;
 	background-repeat: no-repeat;
 	background-position: left 45px bottom 15px;
 	margin-top: -117px;
}
.blue_JB{
	background-image: url('../img/bean-world/jelly-beans-1.png');
	height: 142px;
  	width: 100%;
  	background-repeat: no-repeat;
  	background-position: right 27px top -11px;
  	  margin-top: -141px;
}
.taste_buds{
	background-image: url('../img/bean-world/your-taste-buds-can-be-fooled.png');
	left: 45px;
	z-index: 1;
}
.very_personal{
	background-image: url('../img/bean-world/very-personal.png');
	background-position: right 60px top 0;
}
.super_taster{
	background-image: url('../img/bean-world/super-taster.png');
	left: 45px;
}
.all_different{
	background-image: url('../img/bean-world/all-different.png');
	background-position: right 60px top 0;
}

.tooltip{
    display: inline-block;
  	position: relative;
  	width: 10px;
  	height: 10px;
  	top: 12px;
  	background-color: #E72D2D;
  	border-radius: 15px;
  	color: #ffffff;
  	padding: 5px;
  	line-height: 16px;

}
.tooltip_basket{
	width: 7px;
	height: 7px;
	position: relative;
	top: -4px;
    left: 10px;
    font-weight: normal;
    line-height: 13px;
}
.tooltip span{
	position: absolute;
 	bottom: 0px;
 	right: 8px;
 	color: #ffffff;
    font-weight: normal;
    font-size: 12px;
    text-decoration: none;
}
.tooltip_basket span{
	right: 7px;
	font-size: 11px;
	bottom: 1px;
}
.tooltip:hover:after{
    background: #F7F6C6;
    border-radius: 5px;
    bottom: 26px;
    color: #fff;
    content: attr(title);
    left: 20%;
    padding: 5px 15px;
    position: absolute;
    z-index: 98;
    width: 220px;
    color: #797878;
    font-weight: normal;
    font-size: 14px;
    line-height: 1.4;
}

.giftwrap_intro{
	margin-top: 0;
	font-size: 14px;

}

.promo-message {
	width: 0;
	height: auto;
	position: fixed;
	bottom: 20px;
	right: 0;
	z-index: 9999999;
	overflow: hidden;
	background-image: url(../img/popup/top.png);
	background-size: 343px 52px;
	background-position: top left;
	background-repeat: no-repeat;
	padding-top: 40px;
}

.promo-message-inner {
	width: 343px;
	height: auto;
	float: left;
	box-sizing: border-box;
	padding: 0 40px 40px 40px;
	background-image: url(../img/popup/background.png);
	background-size: 343px 288px;
	background-position: bottom left;
	background-repeat: no-repeat;
}

.promo-message-title {
	font-size: 21px;
	font-family: 'congenialregular';
	margin: 0;
	color: #00598e;
}

.promo-message-text {
	margin: 5px 0;
}

.promo-message-close {
	border-radius: 50%;
	width: 30px;
	height: 30px;
	line-height: 30px;
	text-align: center;
	background-color: #fff;
	float: right;
	margin: 0;
	text-transform: uppercase;
	color: #414141;
	-webkit-box-shadow: 3px 3px 9px 0px rgba(0,0,0,0.15);
	-moz-box-shadow: 3px 3px 9px 0px rgba(0,0,0,0.15);
	box-shadow: 3px 3px 9px 0px rgba(0,0,0,0.15);
}
.bean-boozled-title h2{
	color: #da1b17;
	font-size: 22px;
	font-weight: bold;
	text-align: center;
	padding-bottom: 10px;
}
h3.bean-boozled-title2,
.bean-boozled-bg h1{
	font-size: 30px;
	color: #F7941D;
	font-weight: bold;
	text-align: center;
}
ul.bean_flavours li p{
	  color: #000000;
}

.bean-boozled-bg .container_12{
	background-color: #ffffff;
}
.block img{
	width: 100%;
}
.mobile{
	display: none;

}
.customer-checkout-form .input.checkbox label{
	display: block;
}

.boozled-images .buy-online{
	margin-left: 14%;
}
.sports-beans-page{
	min-height: 610px;
}
.sports-beans-page h1{
	color: #000000;
	text-transform: uppercase;
}
.sports-beans-page h2{
	text-transform: uppercase;
}
.sports-beans-page h3{
	text-transform: uppercase;
	font-weight: bold;
}
.sports-beans-page ul li{
	list-style: url('../img/bean-world/bean-bullet.png');
	position: relative;
	top: 3px;
}
.sports-logo{
	margin: 0 auto 15px;
	display: block;
	float: none;
}
.finished-offer{
	float: right;
	color: #FF1E1B;
	font-weight: bold;
	font-size: 25px;
	padding-top: 25px;
	text-transform: uppercase;
}
.half-width{
	width: 45%;
	display: inline-block;
	vertical-align: top;
}
.visit-us h1{
	color: #c61d2f;
	font-size: 45px;
	margin-top: 30px;
}
.visit-us h2{
	font-size: 30px;
	font-weight: bold;
	margin-bottom: 20px;
}
.visit-us h3{
	font-weight: bold;
	font-size: 20px;
}
.visit-us-imgs img{
	display: inline-block;
	width: 33%;
	margin: 10px 0;
}
.third-width{
	width: 30%;
    display: inline-block;
    vertical-align: top;
    margin: 15px; 
}

#basket-message {
	text-align: left;
}

.single-product-basket {
    margin-top: 20px;
}

.competition-pages ul {
	padding-inline-start: 0px;
	text-align: center;
	margin: 0px auto;
}